Here is the PLM compiler, along with an ISIS emulator to run on your PC.
This is supposed to be the
compiler to use to build CP/M 2.2. This ZIP file now also has ASM80, the
assembler required to process the output of the PLM compiler.